Bug 75185 - Konsole has wrong number of columns on logging back in
Konsole has wrong number of columns on logging back in
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-05 04:04 EDT by Yan-Fa Li
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:12:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yan-Fa Li 2002-10-05 04:04:11 EDT
Description of Problem:
logging back into KDE after it has saved desktop state brings back your
old applications like Konsole.  On two different i386 systems, a
pentium III 650 and a Athon XP 1800+ I witnessed a konsole come back
up and have only 40 columns of text.  It was the correct window width,
but all the text in it was limited to 40 columns.  Shutting the window
and starting a new Konsole did not recreate the problem.  It only
seems to happen to windows saved a logoff and recreated at login.

I don't know if it's a konsole problem or a kde-logoff problem.

Version-Release number of selected component (if applicable):
Qt: 3.0.5
KDE: 3.0.3-8 Red Hat
Konsole: 1.1.3

How Reproducible:
Try logging off and logging back in with Konsole windows on the desktop.
Then do something in one of the windows.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
40(?) columns available causing strange rendering of text by text utils.
Try a man page :>

Expected Results:
80 columns (or whatever it was before logging off)

Additional Information:
Comment 1 Petr Rockai 2006-07-17 14:36:29 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:12:49 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.